# Class ExpiredMessageBatchResult

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents a message batch result that has expired.

    public class ExpiredMessageBatchResult : MessageBatchResult

Inheritance
  object
  MessageBatchResult
  ExpiredMessageBatchResult

Inherited Members
  MessageBatchResult.Type
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Constructors

### ExpiredMessageBatchResult()

Initializes a new instance of the ExpiredMessageBatchResult class.

    public ExpiredMessageBatchResult()